.container {
  flex-direction: column;
  box-sizing: border-box;
  overflow: hidden;
}

.flex-container {
  text-align: start;
  padding: 2rem 2rem 5rem;
  width: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  gap: var(--spacing-minor);
}

.image-text-container {
  margin-top: auto;
  margin-bottom: auto;
}

.image-container {
  width: 13.1875rem;
  height: 13.1875rem;
}

ion-text {
  display: block;
}

.divider {
  align-self: center;
  margin: 0;
  width: 0;
  height: 2em;
  border: 1px solid rgba(255, 255, 255, 0.15);
}

.text-container {
  box-sizing: border-box;
}

.button-container {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  width: 100%;
  box-sizing: border-box;
}

.header {
  font-size: 1.5rem;
  font-weight: 700;
}

.content,
.more-content {
  font-size: var(--text-size-body);
  font-weight: 400;
}
